body {
	background-color: #4685a2;
	background-repeat:repeat-x;
	background-image:url(../images/white-line.gif);
	background-repeat:repeat-y;
	background-position: center;
	margin: 10px;
	padding: 0px;
}
body,td,p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 130%;
	color:#666666;
}

a:link, a:visited {color: #4685a2;
text-decoration: underline;}

a:hover, a:active {color: #4685a2;
text-decoration: none;}

.addresslink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #4685a2;
}
a.addresslink:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #4685a2;
}
a.addresslink:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #4685a2;
}
a.addresslink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #4685a2;
}
a.addresslink:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #4685a2;
}

.larger {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #09305B;

}

.large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #09305B;

}

.smaller {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #09305B;

}

h1 {
	font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
	font-size: 18px;
/*	color: #09305B;*/
	color:#27aff6;
	font-weight:normal;
	line-height:24px;
	text-transform:uppercase;
	letter-spacing:1px;
	padding-top:20px;
}
h1:first-letter {
	font-size:26px;
}
.contact-top {
background-image:url(../images/contact-top.jpg);
background-repeat:no-repeat;
background-position:top;

}

.contact-bg {
background-image:url(../images/contact-middle.jpg);
background-repeat:repeat-y;
background-position:top;
padding:20px 40px 20px 0px;
text-align:right;

}

.contact-bg2 {
background-image:url(../images/contact-middle.jpg);
background-repeat:repeat-y;
background-position:top;
padding-left: 10px;
padding-right: 10px;

}

.contact-bottom {
background-image:url(../images/contact-bottom.jpg);
background-repeat:no-repeat;
background-position:bottom;

}

ul {
	list-style-image: url(../images/arrow.jpg);
}

.bullet2 {
	list-style-image: url(../images/arrow.jpg);
}

.table-title {
	font-weight:bold;
	color:#ffffff;
	background:#4685A2;}
	
.copy-area {
	padding:0px 20px 20px 60px;}	